{
		"easycom": {
	        "^u-(.*)": "@/components/uview-ui/components/u-$1/u-$1.vue"
	    },
		"lazyCodeLoading": "requiredComponents",
		"tabBar": {
			"custom":false,
			"color": "#7A7E83",
			"selectedColor": "#3cc51f",
			"borderStyle": "black",
			"backgroundColor": "#ffffff",
			"list": [
				{
					"pagePath": "pages/sale/information",
					"iconPath":"static/img/zixun.png",
					"selectedIconPath":"static/img/zixun_check.png",
					"text": "资讯"
				},
				
				
				{
					"pagePath": "pages/tran/tran",
					"iconPath":"static/img/wuliu.png",
					"selectedIconPath":"static/img/wuliu_check.png",
					"text": "物流"
				},
				{
					"pagePath": "pages/user/user",
					"iconPath":"static/img/wode.png",
					"selectedIconPath":"static/img/wode_check.png",
					"text": "我的"
				}
			]
		},
	"pages": [
		{
			"path": "pages/sale/information",
			"style": {
				// #ifdef MP 
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "易粮易运"
				// #endif 
			}
		},
		{
			"path": "pages/sale/index",
			"style": {
				// #ifdef MP 
				"enablePullDownRefresh": true,
				"navigationBarTitleText": ""
				// #endif 
			}
		},
		{
			"path": "pages/sale/webview",
			"style": {
				// #ifdef MP 
				"enablePullDownRefresh": true,
				"navigationBarTitleText": ""
				// #endif 
			}
		},
		{
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false,
					"animationType": "slide-in-bottom"
				} 
			}
		}, 
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false,
					"animationType": "slide-in-bottom"
				}
			}
		}, {
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "我的",
				
				"navigationStyle": "custom"
			}
		}
        ,
		{
            "path" : "pages/tran/tran",
            "style" : {
				"navigationBarTitleText": "物流信息",
				"enablePullDownRefresh": true
			}
        },
		{
            "path" : "pages/tran/tran_detail",
            "style" : {
				"navigationBarTitleText": "物流详情"
			}
        },
		{
            "path" : "pages/tran/car_detail",
            "style" : {
				"navigationBarTitleText": "车辆详情"
			}
        },
		{
            "path" : "pages/tran/my_tran",
            "style" : {
				"navigationBarTitleText": "货源&车辆",
				"enablePullDownRefresh": true
			}
        },
		{
            "path" : "pages/tran/my_tran_detail",
            "style" : {
				"navigationBarTitleText": "货源详情"
			}
        },
		{
            "path" : "pages/tran/my_car_detail",
            "style" : {
				"navigationBarTitleText": "承运详情"
			}
        }
        
        ,{
            "path" : "pages/user/message",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的消息",
                "enablePullDownRefresh": true
            }
            
        },{
            "path" : "pages/user/task",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的任务",
                "enablePullDownRefresh": true
            }
            
        },{
            "path" : "pages/user/task_before",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "发运详情",
                "enablePullDownRefresh": true
            }
        },
		{
		    "path" : "pages/user/qr",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "二维码",
		        "enablePullDownRefresh": true
		    }
		},
		{
            "path" : "pages/user/task_detail_pc",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "散船平仓"
            }
        },{
            "path" : "pages/user/task_detail_zx",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "装箱进港"
            }
        },{
            "path" : "pages/user/task_detail_jh",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "交货任务"
            }
        },
		{
            "path" : "pages/user/task_detail_kn",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "库内销售"
            }
        },{
            "path" : "pages/user/task_detail_hy",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "发站完货"
            }
        },{
            "path" : "pages/user/task_detail_hyrk",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "到站入库任务"
            }
        },{
            "path" : "pages/user/task_detail_wai",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "外采入库任务"
            }
        },{
            "path" : "pages/user/task_detail_buy",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "采购任务"
            }
        },{
            "path" : "pages/user/task_detail_fh",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "放货申请"
            }
        },
		{
		    "path" : "pages/user/task_arrive",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "到站下线"
		    }
		}
		
        
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "易粮易运",
		"navigationBarBackgroundColor": "#FFFFFF"
		// "backgroundColor": "#f8f8f8"
		
	},
	
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}
